---
group:
  name: '1106525618'
  description: ''
  projects:
  - name: 'NFC'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stm32f103rct6'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nfc'
    description: ''
    mirrorRelease: false
    topic: ''
  